
GammaLib - Change request #3914

Rename GCOMModelDRBFitting class to GCOMModelDRBPhibarNodes

11/28/2021 11:51 PM - Knödlseder Jürgen

Status: Closed Start date: 11/28/2021

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0.0   

Description

The GCOMModelDRBFitting class should be renamed to GCOMModelDRBPhibarNodes in analogy to the new class

GCOMModelDRBPhibarBins.

History

#1 - 03/14/2022 02:33 PM - Knödlseder Jürgen

- Status changed from New to Pull request

- Assigned To set to Knödlseder Jürgen

- % Done changed from 0 to 90

I implemented the name change.

#2 - 03/15/2022 11:44 AM - Knödlseder Jürgen

- Status changed from Pull request to Closed

- % Done changed from 90 to 100

Merged into devel.
